RubyGems Navigation menu

iprocessor 0.0.2

Ruby Wrapper for Card Reader API

Gemfile
          gem 'iprocessor', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install iprocessor
  
  
  
  
  
  
  

Authors:

  • Moin Haidar

Owners:

Total downloads 1,301

For this version 682

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 28, 2013 (5.5 KB)
  2. 0.0.1 - March 26, 2013 (5.5 KB)

Runtime Dependencies: